@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
html {
	background-color:#0d2273
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
td {
	vertical-align:middle;
}
/*Fonts*/
@font-face {
    font-family: 'Open Sans';
    font-weight: normal;
    font-style: normal;
}
h1 {
	font-size: 1.714em;
	margin: 0 0 20px;
}
h2 {
	font-size: 1.286em;
}
h3 {
	font-size: 1.286em;
}
h4 {
	font-size: 1em;
	margin:0;
}
h5 {
	font-size: 0.857em;
}
h6 {
	font-size: 0.714em;
}
a {
	color: #122673;
}
.italic {
	font-family:Open Sans, sans-serif;
	font-style: italic;
}
.bold {
	font-family:Open Sans, sans-serif;
	font-weight: 700;
}
.blue {
	color:#04256a;
}
button, input, select, textarea  {
	font-family:Open Sans, sans-serif;
}


/* Mobile Layout: 480px and below. */
 body {
	font: 12px/1.6 'Open Sans', sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

/*global navigation*/
#global_nav {
	background-image:url("../img/global_header_bg.jpg");
	height:100px;
}
.nav_inner {
	width:994px;
	height:161px;
	margin:0 auto;
	display:table;
}
.nav_inner a {
	display:table-cell;
	vertical-align:middle;	
}

/*Main Wrapper*/
#main_wrapper {
	background-color:#0d2273;
	height:100%;
}

/*Process Bar*/
#process_bar {
	height:60px;
	padding-left: 119px;
	background-color: white;
}
.process_button {
	float:left;
	display:table;
	background-size:100%;
}
.button_1 {
	background-image:url("../img/step1_button.png");
	width:100%;
	min-height:40px;
	position:relative;
	z-index:30;
}
.button_1.active {
	background-image:url("../img/step1_button_active.png");
}
.button_2 {
	background-image:url("../img/step2_button.png");
	width:100%;
	min-height:40px;
	position:relative;
	z-index:25;
}
.button_2.active {
	background-image:url("../img/step2_button_active.png");
}
.button_3 {
	background-image:url("../img/step3_button.png");
	width:100%;
	min-height:40px;
	position:relative;
	z-index:20;
}
.button_3.active {
	background-image:url("../img/step3_button_active.png");
}
.button_4 {
	background-image:url("../img/step4_button.png");
	width:100%;
	min-height:40px;
	position:relative;
	z-index:15;
}
.button_4.active {
	background-image:url("../img/step4_button_active.png");
}
.button_text {
	color:#473f3f;
	display:table-cell;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	font-size:160%;
	text-transform:uppercase;
	vertical-align:middle;
}

/*Main Content*/
#main_content {
	background-color:white;
	min-height:480px;
	height:auto;
}
#lower_content {
	clear:both;
	background-color:white;
	min-height:50px;
	height:auto;
}
table td, table th {
	padding-left:5px;
}
.blue_header_text {
	color:#052369;
	font-family:Open Sans, sans-serif;
	font-weight: 700;
	font-size:18px;
	margin: 20px 0 20px 30px;
}
.highlight {
	background-color:#fbf1a7;
}
input {
    outline: none;
}


/*Step 1*/
.step1_locations {
	font-family:Open Sans, sans-serif;
	font-size:12px;
	margin-top:20px;
	width:100%;	
}
.step1_locations th {
	background-color:#b3b3b3;
	color:#000000;
	font-weight:normal;	
	height:25px;
	text-align:left;
}
.step1_locations td {
	height:25px;	
}
.optin_buttons {
	float:right;
	margin-right:20px;
	width:270px;
}
.btn_signup {
	background-color: #C7C7C7;
	border:none;
	margin-left:10px;
	width:130px;
	height:40px;
	font-family: Open Sans, sans-serif !important;
	font-weight: 600;
	font-size: 16px !important;
	text-transform:uppercase;
}
.btn_signup.active {
	background-color:#004EA8;
	border:none;
	margin-left:10px;
	width:130px;
	height:40px;
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-weight: 700;
	font-size: 16px !important;
	text-transform:uppercase;	 	
}
.btn_remove {
	background-color:#C7C7C7;
	width:130px;
	height:40px;
	border:none;
	float:left;
	font-family: Open Sans, sans-serif !important;
	font-weight: 600;
	font-size: 16px !important;
	text-transform:uppercase;		
}
.btn_remove.active {
	background-color:#004EA8;
	width:130px;
	height:40px;
	border:none;
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;		
}
.hover {
    position:relative;
	cursor:pointer;
}
.tooltip { /* hide and position tooltip */
  background-color:#ebebeb;
  color:#666666;
  border-radius:5px;
  border:1px solid #b6b6b6;
  box-shadow: 0 5px 5px #b6b6b6;
  opacity:0;
  padding:20px;
  position:absolute;
  right:17px;
  margin-top:2px;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
  width:375px;
}
.tooltip:after, .tooltip:before {
    border-bottom:10px solid #ebebeb;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    width:0;
    height:0;
    content:"";
    display:block;
    position:absolute;
    bottom:99.5%;
    right:30px;
}
.tooltip:before {
    border-bottom:11px solid;
    border-left:11px solid transparent;
    border-right:11px solid transparent;
    border-bottom-color: inherit;
    bottom: 100%;
    right:29px;
}
.tooltip.customer {
	left:55px;
	right:0;
	margin-top:2px;
	width:315px;
}
.tooltip.customer:before {
	left:29px;
	right:0;
}
.tooltip.customer:after {
	left:30px;
	right:0;
}
.hover:hover .tooltip { /* display tooltip on hover */
    opacity:1;
}

/*overriding dialog styles from jquery.ui.min.css*/
.location_dialog.ui-dialog-titlebar {
	display:none;
}
.location_dialog.ui-dialog .location_dialog.ui-dialog-content {
	text-align:center;
	color:#5e5858;
	font-family:Open Sans, sans-serif;
	font-weight: 600;	
	font-size:20px;
	line-height:1.3em;
	height:100% !important;
}
.location_dialog.ui-widget-content {
	border:1px solid #CCCCCC !important;
	background-color:#CCCCCC !important;
	background:none;
}
.location_dialog.ui-dialog .ui-dialog-buttonpane button {
	background-color:#004EA8;
	border:none;
	color:#ffffff;
	font-family:Open Sans, sans-serif;
	font-weight: 600;
	font-size:16px;
	width:150px;
	height:40px;
	text-transform:uppercase;
}
.location_dialog.ui-dialog .ui-dialog-content {
	height:90px !important;
	color:#666666;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	line-height:1.2em;
}
.location_dialog.ui-dialog .ui-dialog-buttonpane {
	background-color:#cccccc;
}
	

/*Step 2 - Policy*/
.policy_text {
	margin:20px 20px 0 30px;	
}
.policy_accept.checkbox {
	font-family:Open Sans, sans-serif;
	font-weight: 600;
	float:left;	
	width:15%;
}
.policy_accept.text {
	font-family:Open Sans, sans-serif;
	font-weight: 600;
	float:left;	
	width:85%;
}
.policy_signature {
	font-family:Open Sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	float:left;	
}
input#name {
	font-family:Open Sans, sans-serif;
	padding-left:5px;
	width:100%;	
}
.next_button {
	float:right;
	margin:0 20px 20px 0;
}
.btn_next {
	background-color:#C7C7C7;	
	width:130px;
	height:40px;
	border:none;
	font-family:Open Sans, sans-serif !important;
	font-weight: 600; 
	font-size: 16px !important;
	text-transform:uppercase;
}
.btn_next.active {
	background-color:#004EA8;
	width:130px;
	height:40px;
	border:none;
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;	
}


/*Step 3*/

/*retailer*/
#tabs ul, #wd_tabs ul {
	list-style-type:none;	
	margin-left:30px;
}
#tabs li, #wd_tabs li {
	display:table;
	margin-right:2px;
}
#tabs li a, #wd_tabs li a {
	color:#FFFFFF;
	display:table-cell;
	font-family:Open Sans, sans-serif;
	font-weight: 600; 
	font-size:17px;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}
.tab_1 {
	background-image:url("../img/tab_email.png") !important;
	background-repeat:no-repeat;
	float:left;
	width:245px;
	height:42px;
}
.tab_1.ui-tabs-active {
	background-image:url("../img/tab_email_active.png") !important;
}
.tab_2 {
	background-image:url("../img/tab_address.png") !important;
	background-repeat:no-repeat;
	float:left;
	width:246px;
	height:42px;
}
.tab_2.ui-tabs-active {
	background-image:url("../img/tab_email_active.png") !important;
}
.tab_3 {
	background-image:url("../img/tab_hours.png") !important;
	background-repeat:no-repeat;
	float:left;
	width:247px;
	height:42px;
}
.tab_3.ui-tabs-active {
	background-image:url("../img/tab_email_active.png") !important;
	width:247px;
}

/*edit hours popup*/
.ui-dialog.edit_hours {
	background-color:#7d7d7d;
}
.edit_hours.ui-dialog .ui-dialog-buttonpane {
	background-color:#7d7d7d;
}
.ui-dialog .ui-dialog-titlebar{
	background-color:#7d7d7d;
}
.ui-dialog.edit_hours label {
	color:#ffffff;
	text-align:left;
	padding-left:5px;
}
.ui-dialog.edit_hours  td {
	color:#ffffff;
	text-align:right;
	padding-left:5px;
}
.ui-widget-content.edit_hours {
	background:#7d7d7d url("") 50% top repeat-x;
}
.ui-dialog .ui-dialog-content{
	overflow:visible;
}
.location_dialog.ui-dialog .ui-dialog-titlebar{
	display:none;
}
.ui-dialog.popup-dialog {
	background-color:#7d7d7d;
	width:350px !important;
	height:400px !important;
}
table#select_hours {
	width:80%;
	margin:0 auto;
}
button.save {
	background-color:#FEDB00 !important;
	width:127px;
	height:35px;
	border:none;
	float:right;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:none;
	background:none;
	outline:none;
}
.ui-state-focus:focus {
	border:none;
	outline:none;
}

/*tab content*/
.tab_content_main {
	clear:left;
}
#email_address_table, #address_table, #hours_table , #retail_locations_optin, #wd_locations_optin {
	width:98%;	
	margin:0 auto;
}
#email_address_table th, #address_table th, #hours_table th , #retail_locations_optin th, #wd_locations_optin th{
	background-color:#b3b3b3;
	color:#000000;
	padding: 5px 0 5px 20px;
	text-align:left;
}
#email_address_table td, #address_table td, #hours_table td  {
	background-color:#e6e6e6;
	padding: 5px 0 5px 20px;
}
#retail_locations_optin td, #wd_locations_optin td {
	padding: 5px 0 5px 20px;
}
input#address {
	width:205px;
	height:16px;
}
input#city {

}
input#state {
	width:50px;
}
input#zip {
	width:75px;
}
#btn_edit {
	background-color:#004EA8;
	width:130px;
	height:40px;
	border:none;
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;
}

/*wholesale distributors*/
table#wholesale_contact_info, table#wholesale_contact_emails {
	width:98%;
	margin:0 auto;
}
table#wholesale_contact_info th, table#wholesale_contact_emails th {
	background-color:#b3b3b3;
	color:#000000;
	padding: 5px 0 5px 30px;
	text-align:left;
}
table#wholesale_contact_info td, table#wholesale_contact_emails td {
	background-color:#e6e6e6;
	padding: 5px 0 5px 30px;
	text-align:left;
}
#all_locations {
	margin-right:5px;
}


/*Step 4*/
.btn_edit_lrg{
	background-color:#004EA8;
	width:130px;
	height:40px;
	border:none;
	float:right;
	margin-right:10px;	
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;
}
.btn_submit {
	background-color:#FEDB00;
	width:130px;
	height:40px;
	border:none;
	float:right;
	margin-right:10px;	
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;	
}
.next_buttons {
	float:right;
	margin:0 10px 0 0;
	width:270px;
}
.btn_edit_lrg {
	float:right;
}


/*Thank You Page*/
.thankyou_header_text {
	font-family: OpensSansBold, sans-serif;
	font-size:36px;
	line-height:1.3em;
	margin: 100px auto 20px auto;
	width:60%;
	text-align:center;
}
.thankyou_text {
	text-align:center;
	margin:40px auto 150px auto;
	width:55%;
}
.btn_done{
	background-color:#004EA8;
	width:130px;
	height:40px;
	border:none;
	float:right;
	margin-right:10px;	
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;
}

/*Global Footer*/
#global_footer {
	background-color:#0522bb;
	min-height:60px;
	width:100%;
	/*position:fixed;*/
	bottom:0;
}
.inner_footer {
	min-height:60px;
	height:100%;
	margin:0 auto;	
	width:994px;
}
.inner_footer td{
	vertical-align:middle;
}
.footer_float {
	float:left;
	width:25%;
}
.commerce_contact_info {
	border-left:1px solid #FFF;
	color:#FFFFFF;	
	font-family:OpenSans, sans-serif;
	font-size:12px;
	padding-left:20px;
}

/*override jquery.ui.min.css orange styles*/
.ui-widget {
	font:14px/1.8 'Open Sans', sans-serif;
}
.ui-widget-header {
	border:none;
	background-color:#ffffff;
	background-image:none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content .ui-state-hover {
	border:none;
	background-color:none;
}
.ui-widget-content {
	border:none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

body {
	font: 14px/1.8 'Open Sans', sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}

.logo {
	width:559px;
	height:100px;
	margin-top:10px;
} 
/*global navigation*/
#global_nav {
	background-image:url("../img/global_header_bg.jpg");
	height:161px;
}

/*Main Wrapper*/
#main_wrapper {
	background-color:#0d2273;
	height:100%;
}
/*Process Bar*/
#process_bar {
	height:60px;
}
.process_button {
	float:left;
	display:table;
	background-size:100%;
}
.button_1 {
	background-image:url("../img/step1_button.png");
	width:279px;
	height:60px;
	position:relative;
	z-index:30;
}
.button_1.active {
	background-image:url("../img/step1_button_active.png");
}
.button_2 {
	background-image:url("../img/step2_button.png");
	width:279px;
	height:60px;
	margin-left:-32px;
	position:relative;
	z-index:25;
}
.button_2.active {
	background-image:url("../img/step2_button_active.png");
}
.button_3 {
	background-image:url("../img/step3_button.png");
	width:278px;
	height:60px;
	margin-left:-30px;
	position:relative;
	z-index:20;
}
.button_3.active {
	background-image:url("../img/step3_button_active.png");
}
.button_4 {
	background-image:url("../img/step4_button.png");
	width:250px;
	height:60px;
	margin-left:-30px;
	position:relative;
	z-index:15;
}
.button_4.active {
	background-image:url("../img/step4_button_active.png");
}
.button_1 .button_text {
	padding-left:100px;
}
.button_2 .button_text {
	padding-left:130px;
}
.button_3 .button_text {
	padding-left:140px;
}
.button_4 .button_text {
	padding-left:120px;
}

/*Step 1*/

.step1_locations {
	font-family:OpenSans, sans-serif;
	font-size:15px;
	margin-top:20px;
	width:100%;	
}
.step1_locations th {
	background-color:#b3b3b3;
	color:#000000;
	font-weight:normal;	
	height:35px;
	text-align:left;
}
.step1_locations td {
	height:35px;	
}
.optin_buttons {
	float:right;
	margin-right:20px;
}
.location_header {
	float:left;
}
.location_header_right {
	float:right;
	margin-right:20px;
}
 
table td, table th {
	padding-left:30px;
}

/*Step 2 - Policy*/

table.installation-table th, table.tire-comm-table th {
	background-color:#cbcbcb;
	border:1px solid #000;
	padding:0;
}
table.installation-table td,table.tire-comm-table td {
	border:1px solid #000;
	padding-left:5px;
}
table.installation-table {
	width:100%;
}
table.tire-comm-table td {
	text-align:center;
}
table.tire-comm-table {
	width:100%;
}
.policy_text {
	margin:20px 20px 0 30px;
	overflow-y:scroll;
	height:390px;
}
.policy_text ul {
	margin:0;
}
.policy_agreement {
	margin:20px 20px 0 30px;
}
.policy_accept.checkbox {
	font-family:Open Sans, sans-serif;
	font-weight: 600; 
	float:left;	
	width:3%;
}
.policy_accept.text {
	font-family:Open Sans, sans-serif;
	font-weight: 600; 
	float:left;	
	width:97%;
}
.policy_signature {
	font-family:Open Sans, sans-serif;
	font-weight: 600; 
	font-style: italic;
	float:left;	
	padding-left:25px;
}
input#name {
	font-family:OpenSans, sans-serif;
	padding-left:5px;
	width:405px;	
}
.next_button {
	float:right;
	margin:0 10px 0 0;
}
.back_button {
	float:left;
	margin:0 0 0 10px;
}
.btn_back {
	background-color:#004EA8;
	width:130px;
	height:40px;
	border:none;
	float:right;
	margin-right:10px;	
	color: #ffffff !important;
	font-family: Open Sans, sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-transform:uppercase;		
}

.done_button {
	float:right;
	margin:80px 10px 0 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}
/**/